-VIGTIGT- PHP 7.0 sikkerhedsopdateringer stopper 3. december 2018

Monday, October 15, 2018

Udviklerne af PHP stopper opdatering og sikkerheds lapning 3. december 2018.

Derfor skifter vi standard PHP udgaven for alle vores servere til PHP 7,1 d. 2. december 2018 kl. 23:00.

Du kan forsat bruge PHP 7.1 ved at åbne CPANEL > MultiPHP Manager > Marker dine domæner/subdomæner > Vælg PHP 7.0 i drop-down og gem.

Vi anbefaler dog at bruge den nyeste PHP udgave, så vidt det er muligt, og det ikke skaber fejl for din hjemmeside.

Du kan læse mere om life cycle for PHP her: http://php.net/supported-versions.php

« Tilbage